### Method

# WebKit2WebExtension DOMElement get_previous_element_sibling

#### Declaration [src]

    WebKitDOMElement*
    webkit_dom_element_get_previous_element_sibling (
      WebKitDOMElement* self
    )

#### Description

No description available.

Deprecated since: | 2.22
Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMElement:previous-element-sibling`

#### Return value

Returns: | `WebKitDOMElement`
| A `WebKitDOMElement`.
| The data is owned by the instance.